SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

yast2-auth-client rpm build for : openSUSE Tumbleweed. For other distributions click yast2-auth-client.

Name : yast2-auth-client
Version : 4.2.2 Vendor : openSUSE
Release : 1.1 Date : 2019-08-27 11:29:27
Group : System/YaST Source RPM : yast2-auth-client-4.2.2-1.1.src.rpm
Size : 0.27 MB
Packager : https://bugs_opensuse_org
Summary : YaST2 - Centralised System Authentication Configuration
Description :
With this YaST2 module you may configure centralised system authentication, on a single or multipe network domains.

RPM found in directory: /mirror/ftp.opensuse.org/history/20191004/tumbleweed/repo/oss/noarch

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  yast2-auth-client-4.2.2-1.1.noarch.rpm
ftp.pbone.net  yast2-auth-client-4.2.2-1.1.noarch.rpm
ftp.pbone.net  yast2-auth-client-4.2.2-1.1.noarch.rpm
ftp.pbone.net  yast2-auth-client-4.2.2-1.1.noarch.rpm
ftp.pbone.net  yast2-auth-client-4.2.2-1.1.noarch.rpm
ftp.pbone.net  yast2-auth-client-4.2.2-1.1.noarch.rpm
ftp.pbone.net  yast2-auth-client-4.2.2-1.1.noarch.rpm
ftp.pbone.net  yast2-auth-client-4.2.2-1.1.noarch.rpm
ftp.pbone.net  yast2-auth-client-4.2.2-1.1.noarch.rpm
ftp.pbone.net  yast2-auth-client-4.2.2-1.1.noarch.rpm
ftp.pbone.net  yast2-auth-client-4.2.2-1.1.noarch.rpm
ftp.pbone.net  yast2-auth-client-4.2.2-1.1.noarch.rpm
ftp.pbone.net  yast2-auth-client-4.2.2-1.1.noarch.rpm
ftp.pbone.net  yast2-auth-client-4.2.2-1.1.noarch.rpm
ftp.pbone.net  yast2-auth-client-4.2.2-1.1.noarch.rpm
ftp.pbone.net  yast2-auth-client-4.2.2-1.1.noarch.rpm
ftp.pbone.net  yast2-auth-client-4.2.2-1.1.noarch.rpm
ftp.pbone.net  yast2-auth-client-4.2.2-1.1.noarch.rpm
ftp.pbone.net  yast2-auth-client-4.2.2-1.1.noarch.rpm
ftp.pbone.net  yast2-auth-client-4.2.2-1.1.noarch.rpm
ftp.pbone.net  yast2-auth-client-4.2.2-1.1.noarch.rpm
ftp.pbone.net  yast2-auth-client-4.2.2-1.1.noarch.rpm
ftp.pbone.net  yast2-auth-client-4.2.2-1.1.noarch.rpm
     

Provides :
application()
application(YaST2/org.opensuse.yast.AuthClient.desktop)
application(YaST2/org.opensuse.yast.LDAPKrb.desktop)
metainfo()
metainfo(org.opensuse.yast.AuthClient.metainfo.xml)
metainfo(org.opensuse.yast.LDAPKrb.metainfo.xml)
yast2-auth-client

Requires :
coreutils
diffutils
fillup
grep
net-tools
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
yast2
yast2 >= 2.21.22
yast2-pam >= 2.20.0
yast2-ruby-bindings >= 1.0.0


Content of RPM :
/usr/share/YaST2/clients
/usr/share/YaST2/clients/auth-client.rb
/usr/share/YaST2/clients/auth-client_auto.rb
/usr/share/YaST2/clients/auth.rb
/usr/share/YaST2/clients/ldapkrb.rb
/usr/share/YaST2/lib
/usr/share/YaST2/lib/auth
/usr/share/YaST2/lib/auth/authconf.rb
/usr/share/YaST2/lib/auth/krbparse.rb
/usr/share/YaST2/lib/authui
/usr/share/YaST2/lib/authui/autoclient.rb
/usr/share/YaST2/lib/authui/ldapkrb
/usr/share/YaST2/lib/authui/ldapkrb/edit_realm_dialog.rb
/usr/share/YaST2/lib/authui/ldapkrb/generic_input_dialog.rb
/usr/share/YaST2/lib/authui/ldapkrb/krb_extended_opts_dialog.rb
/usr/share/YaST2/lib/authui/ldapkrb/ldap_extended_opts_dialog.rb
/usr/share/YaST2/lib/authui/ldapkrb/main_dialog.rb
/usr/share/YaST2/lib/authui/main_dialog.rb
/usr/share/YaST2/lib/authui/sssd
/usr/share/YaST2/lib/authui/sssd/edit_param_dialog.rb
/usr/share/YaST2/lib/authui/sssd/extended_param_dialog.rb
/usr/share/YaST2/lib/authui/sssd/initial_customisation_dialog.rb
/usr/share/YaST2/lib/authui/sssd/main_dialog.rb
/usr/share/YaST2/lib/authui/sssd/manage_ad_dialog.rb
/usr/share/YaST2/lib/authui/sssd/new_section_dialog.rb
/usr/share/YaST2/lib/authui/sssd/params.rb
/usr/share/YaST2/lib/authui/sssd/uidata.rb
/usr/share/YaST2/schema
/usr/share/YaST2/schema/autoyast
/usr/share/YaST2/schema/autoyast/rnc
There is 24 files more in these RPM.